CRAN Package Check Results for Package hoopR

Last updated on 2024-06-13 23:56:54 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.1.0 37.21 261.78 298.99 OK
r-devel-linux-x86_64-debian-gcc 2.1.0 0.97 1.60 2.57 ERROR
r-devel-linux-x86_64-fedora-clang 2.1.0 364.47 OK
r-devel-linux-x86_64-fedora-gcc 2.1.0 342.41 OK
r-devel-windows-x86_64 2.1.0 27.00 243.00 270.00 OK
r-patched-linux-x86_64 2.1.0 42.40 248.01 290.41 OK
r-release-linux-x86_64 2.1.0 20.02 253.35 273.37 OK
r-release-macos-arm64 2.1.0 85.00 OK
r-release-macos-x86_64 2.1.0 130.00 OK
r-release-windows-x86_64 2.1.0 31.00 240.00 271.00 OK
r-oldrel-macos-arm64 2.1.0 85.00 OK
r-oldrel-macos-x86_64 2.1.0 195.00 OK
r-oldrel-windows-x86_64 2.1.0 37.00 294.00 331.00 OK

Check Details

Version: 2.1.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'furrr', 'janitor', 'lubridate', 'purrr', 'rvest', 'stringr', 'tidyr', 'usethis' Packages suggested but not available for checking: 'ggplot2', 'ggrepel', 'RSQLite', 'testthat', 'tibble' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc